Erreur installation canopsis via docker

Bonjour,

Je voulais tester l’installation de la dernière version de canopsis par Docker , mais lorsque je fais un docker-compose pull , j’ai les erreurs ci-dessous :

docker-compose pull
Pulling rabbitmq … downloading (5.1%)
Pulling mongodb …
Pulling influxdb …
Pulling redis …
Pulling provisioning … downloading (82.3%)
Pulling action …
Pulling heartbeat …
Pulling axe … done
Pulling che …
Pulling fifo … done
Pulling pbehavior … error
Pulling watcher … waiting
Pulling scheduler … downloading (82.3%)
Pulling task_importctx … downloading (82.3%)
Pulling oldapi …
Pulling api …
Pulling nginx …
Pulling reconfigure … error

Je ne sais pas quel git prendre, la documentation indique :
https://git.canopsis.net/canopsis/canopsis.git

Mais le git indique un nouveau repo
https://git.canopsis.net/canopsis/canopsis-community

Quel est le bon ?

Bonjour @laconi,

Concernant les dépôts, nous sommes en pleine migration en effet.
Nous avons mergé certains de nos dépôts pour diminuer l’effort nécessaire au build de Canopsis.

La version 4.2 est basée sur l’ancien modèle, la 4.3 à venir est basée sur le nouveau.
Tu peux donc continuer à utiliser https://git.canopsis.net/canopsis/canopsis.git comme mentionné dans la doc.

Pour traiter l’erreur que tu as rencontrée, il nous faudrait un peu plus d’informations.

  • Erreur au téléchargement de l’image ?
  • As tu bien modifié le .env comme précisé dans la doc ?

++

Bonjour,

L’erreur est apparu au moment du téléchargement ( docker-compose pull )
je n’ai pas changé le .env.

J’ai réussi le téléchargement en modifiant le .env par la version 4.20.

Merci.